Bug 433981 - linuxwacom failed massrebuild attempt for GCC 4.3
linuxwacom failed massrebuild attempt for GCC 4.3
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: linuxwacom (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Aristeu Rozanski
Fedora Extras Quality Assurance
:
Depends On:
Blocks: gcc43rebuildfail
  Show dependency treegraph
 
Reported: 2008-02-22 07:52 EST by Jesse Keating
Modified: 2013-01-09 21:47 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-26 23:35:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-02-22 07:52:21 EST
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=436189
Exit code was 1, check the build.log for the failed buildArch task.
Comment 1 Christopher Aillon 2008-03-26 23:35:53 EDT
subsequently rebuilt:
http://koji.fedoraproject.org/koji/buildinfo?buildID=42354

Note You need to log in before you can comment on or make changes to this bug.